[Main]
#视频文件保存的目录
SavePath=G:\boxiu\FLV_Data\

#FMS Server安装目录
FmsAppPath=C:\Program Files\Macromedia\Flash Media Server 2\

#FMS Server虚拟应用目录名
FmsVrtPath=show

#缩略图保存的目录，可以在任意盘，但要保证能使用HTTP协议通过“/dvimage”访问
ImageSavePath=G:\boxiu\htdocs\dvimage\

[MSSQL]
#SQL Server服务器地址，ACCESS版则是mdb文件物理路径
HostAddr=G:\boxiu\data\data.mdb

#SQL Server用户名，ACCESS版无须设置
UserName=boxiu

#SQL Server访问密码，ACCESS版无须设置
PassWord=www.boxiu.net&

#SQL Server数据库名，ACCESS版无须设置
DataBase=boxiu

[TableName]
#无须设置
AllVideo=1
#无须设置
Convert=2
